## treuchtlingen-debian-buildscripts 1.0.0

=== debian/changelog ===
treuchtlingen-debian-buildscripts (1.0.0-1) bookworm trixie; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 18 Sep 2025 14:38:19 +0200
