=== debian/control ===
Source: treuchtlingen-debian-buildscripts
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/tool.debian-buildscripts
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/tool.debian-buildscripts.git

Package: treuchtlingen-debian-buildscripts
Architecture: all
Depends: ${misc:Depends}
Description: Package description here …
