## treuchtlingen-debian-buildscripts 1.0.1

=== debian/changelog ===
treuchtlingen-debian-buildscripts (1.0.1-1) bookworm trixie; urgency=medium

  * Fix packaging

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 18 Sep 2025 16:12:32 +0200
