## treuchtlingen-debian-buildscripts 1.0.2

=== debian/changelog ===
treuchtlingen-debian-buildscripts (1.0.2-1) bookworm trixie; urgency=medium

  [ Sebastian Mogl ]
  * Ignore errors when copying files to output_debian as anot all files may be present
  * Fix CI usage section
  * Update debian/control to have more accurate metadata
  * Use the full domain for the packaging server
  * Fix shellcheck warnings
  * Add additional checl to build_deb.sh to make it easier to catch mistakes

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 26 Jan 2026 18:24:48 +0100
