=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: treuchtlingen-debian-buildscripts
-Section: x11
+Section: devel
 Priority: optional
 Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
 Build-Depends: debhelper-compat (= 13)
@@ -10,4 +10,7 @@
 Package: treuchtlingen-debian-buildscripts
 Architecture: all
 Depends: ${misc:Depends}
-Description: Package description here …
+Description: Packaging helpers for Treuchtlingen
+  These tools are intended to make packaging as painless as possible for
+  INTERNAL packages. They make some assumptions and compromises one does
+  NOT want in a package offered to the general public.
